.content .label{
	display:none;
}

div#widget_departments {
	float:left;
	clear:both;
}

#sub_categories_1,
#sub_categories_2,
#sub_categories_3,
#sub_categories_4,
#sub_categories_5,
#sub_categories_6{
	display:none;
}



/*----------------- main nav -------------------------------*/

#widget_departments #drop_down .middle .departments .department{
	font-family: 'News Cycle', sans-serif;
	float:left;
	font-size:24px;
	background: url('../../images/colors/color1/mainnav-devider.png') no-repeat top right;
	height:59px;
	padding: 1px 18px 0 20px; 
	cursor:pointer;
}

#widget_departments #drop_down .middle .departments .department:hover{
	background: #fff url('../../images/colors/color1/mainnav-devider.png') no-repeat top right;
}
#widget_departments #drop_down .middle .departments .department a:active{
	background: #fff;
}


#widget_departments #drop_down .middle .departments .department:hover  .sub_categories{
	display: block;
}

#widget_departments #drop_down .middle .departments .department:hover a{
    border-top: 6px solid #105361;
    padding-top: 18px;
}

#widget_departments #drop_down .middle .departments .department a{
	font-family: 'news_cycleregular', sans-serif;
    display: block;
    padding-top: 24px;
    color:#000;
}

#widget_departments #drop_down .middle .departments .department:hover .sub_categories a{
    display: inline;
    padding-top: 0;
	border:0;
}


#widget_departments #drop_down .middle .departments .department:nth-child(6),
#widget_departments #drop_down .middle .departments .department:first-child + div + div +div + div  + div{
	background: none;
	padding-right:15px;
} 

#widget_departments #drop_down .middle .departments .department:nth-child(6):hover,
#widget_departments #drop_down .middle .departments .department:first-child + div + div +div + div  + div:hover{
	background: #fff;
} 

/*----------------- sub nav -------------------------------*/



#widget_departments #drop_down .middle .departments .department .sub_categories{
	__display:none;
	position:absolute;
	background:#fff;
	border-top:1px solid #e9e9e9;
	border-bottom:1px solid #aaaaaa;
	width:910px;
	left:-1px;
	top:60px;
	text-align:left;
	padding:5px 0 15px 25px;
	box-shadow: 0 3px 8px #7F7B7B;
}

/*----------------- sub nav categories -------------------------------*/
#widget_departments #drop_down .middle .departments .department .sub_categories .sub_category{
	width:180px;
	float:left;
	margin-right:50px;
}


#widget_departments #drop_down .middle .departments .department .sub_categories .sub_category a{
	font-family: arial;
	font-size:14px;
	font-weight:normal;
	color:#4990a8;
	display:inline-block;
	padding-top:7px;
}

#widget_departments #drop_down .middle .departments .department .sub_categories .sub_category a:hover{
	text-decoration:underline;
}

/*----------------- sub nav categories headings-------------------------------*/
#widget_departments #drop_down .middle .departments .department .sub_categories  .name {
		margin-top:10px;
}

#widget_departments #drop_down .middle .departments .department .sub_categories  .name a{
	font-family: 'news_cycleregular', sans-serif !important;
	color:#000;
	font-size:18px;
}

/*----------------- sub nav image -------------------------------*/
#widget_departments #drop_down .middle .departments .department .sub_categories .productImage{
	width:162px;
	float:right;
	margin-right:0;
	margin-top:15px;
}


